BODY           {background-color: #808080;
                color: #ffffff;
                font-family: arial, verdana, arial, helvetica;
                font-weight: 550}

B              {font-weight: 700}

H3             {font-weight: 700;
                font-size: 200%}

DIV.mainlinks  {position: absolute;
                left: 50px; top: 200px; width: 800px}
DIV.maintext   {position: absolute; 
                left: 350px; top: 20px; width: 400px}
DIV.counter    {position: absolute; left: 20px; top: 450px}
DIV.spicon     {position: absolute; left: 0px; top: 0px; 
                width: 150px; height: 140px; text-align: center}
DIV.spheader   {position: absolute; left: 150px; top: 10px}
DIV.spcol      {position: absolute; left: 20px; top: 160px}
DIV.spmain     {position: absolute; 
                left: 150px; top: 170px; width: 650px}
DIV.footer     {position: absolute;
                left: 350px; top: 560px; width: 450px}
DIV.spwatermark {position: absolute; left: 160px; top: 180px}
DIV.counter    {position: absolute; left: 20px; top: 400px}

A:visited      {color: #d0d0d0}
 :active       {color: #3399ff}
 :link         {color: #ffffff}
